Subject: bug#2375: 23.0.90; ^ in gnus summary buffer does not work in the nextstep build

From: Alan Third <[email-masked]>
Date: Thu, 21 Jan 2016 23:31:58 +0000

Lars Ingebrigtsen <[email-masked]> writes:

> Stefan Monnier <[email-masked]> writes:
>
>> It still leaves open the question of whether it would be desirable to
>> shortcut this so that pressing ^ in the Gnus summary immediately calls
>> the Gnus command, without having to press a subsequent SPC.
>
> I think that would be confusing.  When you have a keyboard with dead
> keys, you're used to them being just composing characters that needs
> another keystroke for something to happen.  So `^ SPC' is fine in Gnus.
>
> The patch in question seems to give visual feedback that you're in the
> middle of a composing character, which might be nice, though.
>
> But is this still an issue five years later?  :-)

It looks like the bug is fixed, so unless anyone disagrees I'll close
this bug in a few days.

-- 
Alan Third